.homeHeadline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto 20px;
  background: #fff;
  width: 860px;
  height:356px
}

.homeHeadline-detail {
  width: 50%
}

.homeHeadline-detail__item a {
  display: block
}

.homeHeadline-detail__item-txtBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 15px 15px 10px;
  background: #000
}

.homeHeadline-detail__item-txtBox__tag {
  min-width: 84px;
  display: table;
  padding: 0 10px;
  background: #0086c9;
  color: #fff;
  font-size: 12px;
  text-align: center
}

.homeHeadline-detail__item-txtBox__date {
  color: #fff;
  font-size: 12px
}

.homeHeadline-detail__item-txtBox__txt {
  width: 100%;
  height: 60px;
  margin-top: 7px;
  color: #fff;
  font-size: 18px;
  font-weight: bold
}

.homeHeadline-headBox {
  width: 50%;
  padding: 21px 30px 0
}

.homeHeadline-headBox-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto 10px
}

.homeHeadline-headBox-head__tit {
  font-weight: bold;
  font-size: 21px
}

.homeHeadline-headBox-head-btn {
  width: 166px;
  font-size: 15px
}

.homeHeadline-headBox-head-btn a {
  padding-left: 28px
}

.homeHeadline-headBox-archive-list__item {
  display: block !important;
  border-bottom: 1px dotted #9c9c9c
}

.homeHeadline-headBox-archive-list__item a {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
  padding: 5px 0
}

.js-homeHeadline-detail-slider {
  margin-bottom: 0 !important;
  opacity: 0;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out
}

.js-homeHeadline-detail-slider.slick-initialized {
  opacity: 1
}

.js-homeHeadline-detail-slider .slick-dots {
  bottom: 120px
}

.js-homeHeadline-detail-slider .slick-dots li {
  width: 12px;
  height: 12px;
  margin: 0 6px;
  border-radius: 50%;
  background: #fff;
  border: 2px solid #9c9c9c;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out
}

.js-homeHeadline-detail-slider .slick-dots li.slick-active {
  background: dimgray
}

.js-homeHeadline-detail-slider .slick-dots li button {
  width: 100%;
  height: 100%
}

.js-homeHeadline-detail-slider .slick-dots li button:before {
  content: none
}

.js-homeHeadline-detail-slider-nav .slick-track {
  -webkit-transform: translate3d(0, 0, 0) !important;
  transform: translate3d(0, 0, 0) !important;
  width: 100% !important
}

.js-homeHeadline-detail-slider-nav .slick-slide {
  width: 100% !important
}

.js-homeHeadline-detail-slider-nav .slick-current a {
  color: #0086c9;
  font-weight: bold
}

_:-ms-fullscreen .js-homeHeadline-detail-slider .slick-dots, :root .js-homeHeadline-detail-slider .slick-dots {
  bottom: 140px
}

.homeNews {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto 10px;
  padding: 15px 17px;
  background: #fff
}

.homeNews__tit {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 73px;
  padding: 3px 0;
  background: #0086c9;
  color: #fff;
  font-size: 12px;
  text-align: center
}

.homeNews .homeNews-archive-list__item a {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block
}

.homeNews .homeNews-archive-list__item a:hover {
  opacity: 1;
  color: #0086c9
}

.homeNews .js-news-ticker {
  width: 88%;
  margin: 0;
  padding: 0;
  border: none
}

.homePickup {
  margin: 0 auto 40px
}

.homePickup__tit {
  margin-bottom: 13px
}

.homePickup-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.homePickup-list__item {
  width: 32.5%;
  margin-right: 1.25%;
  background: #fff
}

.homePickup-list__item:nth-of-type(3n) {
  margin-right: 0
}

.homePickup-list__item:nth-of-type(n + 4) {
  margin-top: 10px
}

.homePickup-list__item a {
  height: 100%;
  display: block
}

.homePickup-list__item-imgBox {
  overflow: hidden
}

.homePickup-list__item-txtBox {
  padding: 0 15px 15px
}

.homePickup-list__item-txtBox__tag {
  display: table;
  margin: 0 auto 10px 0;
  padding: 2px 7px;
  background: #001045;
  color: #fff;
  text-align: center;
  font-size: 13px
}

.homePickup-list__item-txtBox__txt {
  height: 80px;
  font-weight: bold;
  font-size: 18px
}

.homeRelationmedia {
  margin: 0 auto 27px;
  padding: 40px 35px;
  background: #001045
}

.homeRelationmedia__tit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto 30px;
  padding: 8px;
  border-radius: 15px;
  background: #fff;
  font-weight: bold;
  font-size: 28px
}

.homeRelationmedia__tit-logo {
  width: 50px;
  margin: 0 13px
}

.homeRelationmedia-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.homeRelationmedia-list__item {
  overflow: hidden;
  width: 48.5%;
  border-radius: 15px;
  background: #fff
}

.homeRelationmedia-list__item:nth-of-type(n + 3) {
  margin-top: 20px
}

.homeRelationmedia-list__item.is-weekly .homeRelationmedia-list__item-logo img {
  width: 173px
}

.homeRelationmedia-list__item.is-bekkan .homeRelationmedia-list__item-logo img {
  width: 231px
}

.homeRelationmedia-list__item.is-esports .homeRelationmedia-list__item-logo img {
  width: 207px
}

.homeRelationmedia-list__item.is-bcnaward .homeRelationmedia-list__item-logo img {
  width: 207px
}

.homeRelationmedia-list__item a {
  position: relative;
  height: 100%;
  display: block;
  padding: 13px 30px 22px
}

.homeRelationmedia-list__item-logo {
  height: 77px;
  margin-bottom: 15px;
  text-align: center;
  border-bottom: 2px solid #9c9c9c
}

.homeRelationmedia-list__item__txt {
  font-size: 19px
}

.homeTopics01 {
  margin: 0 auto 30px
}

.homeTopics01-titBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin: 0 auto 15px;
  border-bottom: 2px solid #0086c9
}

.homeTopics01-titBox__tit {
  width: calc(100% - 170px)
}

.homeTopics01-titBox-btn {
  width: 160px
}

.homeTopics02 {
  margin: 0 auto 30px
}

.homeTopics02__tit {
  margin-bottom: 10px
}